@charset "utf-8";
/* CSS Document Biswajit Kundu*/
/*font-family*/
@import url(https://web.archive.org/web/20180818121030cs_/http://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,700,600,300italic);
@import url(https://web.archive.org/web/20180818121030cs_/http://fonts.googleapis.com/css?family=PT+Sans+Narrow);


/* 	-----------------------------------------------------
	------------------- General Styles ------------------
	----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display: block;
}
* {
	margin: 0;
	padding: 0;
	outline: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background-color: transparent;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:hover, a:active, a:focus {
	outline: none;
	outline-style: none;
	outline-width: 0;
	color: #5a5a5a;
	text-decoration: none;
}
img {
	margin: 0;
	padding: 0;
	outline-style: none;
	outline-width: 0;
}
 @-webkit-viewport {
width: device-width;
}
@-moz-viewport {
width: device-width;
}
@-ms-viewport {
width: device-width;
}
@-o-viewport {
width: device-width;
}
@viewport {
width: device-width;
}
body {
	font-family:Arial, Helvetica, sans-serif, "Adobe Garamo";
	color: #565656;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-size: 100%;
	background:url(/web/20180818121030im_/http://adivorcewithoutdrama.com/wp-content/themes/adivorcewithoutdrama/images/body_bg.png) repeat-x top #aec1c7;
}
.clr {
	font-size: 0;
	height: 0;
	line-height: 0;
	clear: both;
}
.left {
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	float: left;
}
.right {
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	float: right;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menu:before, .menu:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.menu:after {
	clear: both
}
.menu {
	zoom: 1
}
.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both
}
.clearfix {
	zoom: 1
}
.wrap_area {
	max-width: 970px;
	margin: 0px auto;
}
/*HEADER POSITION*/
.header_top{
	max-width:970px;
	margin:0px auto;
}

.header_area{
	width:100%;
	margin:0px;
	display:block;
}
h1.logo_cl{
	display:inline-block;
	margin:0px;
	padding:40px 0;
	color:#FFF;
	font-size:32px;
	font-family:"Trajan Pro";
}
h1.logo_cl a{
	color:#FFF;
	text-decoration:none;
}
.right_cl{
	float:right;
	margin:0px;
	padding:30px 0;	
}
ul.number_top{
	margin:0px;
	padding:0px;
}
ul.number_top li{
	display:block;
	margin:0px;
	padding:0px 0 10px;
	font-family:"Trajan Pro";
	color:#FFF;
	text-align:center;
}
ul.number_top li span{
	text-transform:uppercase;
	font-size: 14px;
}
ul.number_top li strong{
	text-transform:uppercase;
	font-size: 24px;
}

.page-template-default .aligncenter{
	display: block;
    margin: 0 auto;
    text-align: center !important;
	}
.page-template-default .alignleft{
	text-align:left !important;
	}
.page-template-default .alignright{
	text-align: right !important;
	display: block;
	float:right;
	}








/*==============================Navigation==============================*/
.menu_area{
	background:#f9f3d1;
	display:block;
	width:100%;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;	
}
#cssmenu {
	font-family:"Trajan Pro";
	font-size: 12px;
	line-height: 15px;
	text-transform: capitalize;
	text-align: center;
}
#cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  position:relative;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border: 1px solid #f9f3d1;
  z-index:999;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background-position: 90% 195%;
}
#cssmenu > ul li a {
	display: block;
    font-weight: 500;
    line-height: 30px;
    padding:5px 25px;
    text-align: left;
    text-decoration: none;
	color:#080808;
}
#cssmenu > ul li.current-menu-item a,
#cssmenu > ul li a:hover {
  color: #666;
}
#cssmenu > ul li.has-sub ul li a{
	padding:0px 5px !important;
}











#cssmenu ul li ul, #cssmenu ul li ul li ul, #cssmenu ul li:hover ul ul {
	display:none;
}
#cssmenu ul li ul li:after{
		content:"";
		padding:0;
		margin:0;
}
#cssmenu ul li:hover ul {
	display:block;
	position:absolute;
	left:0px;
	top:40px;
	width:200px;
	z-index:9;
	z-index:9999;
}
#cssmenu ul ul li:hover ul{
	display:block;
	left:200px;
	top:0px;
}
#cssmenu ul li:last-child ul li:hover ul{
	display:block;
	left:-200px;
	top:0px;
}
#cssmenu ul ul li:hover ul li a{
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#fff !important;
	background:#090909 !important;
	padding:6px 10px 6px 10px;
	float:none;
	display:block;
}
#cssmenu ul ul li:hover ul li a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#fff !important;
	background:#5a5a5a !important;
	padding:6px 10px 6px 10px;
	float:none;
	display:block;
}
#cssmenu ul li:hover ul li{
	display:block;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#000 !important;
	float:none;
	border-bottom:1px solid #626262;
	padding:0 0 0 0px;
	margin:0;
	background:#F9F3D1 !important;
	float:none;
	display:block;
	height:auto !important;
}
#cssmenu ul li:hover ul li a{
	display:block;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#000 !important;
	padding:6px 10px 6px 10px;
	margin:0;
	border:none;
	background:#F9F3D1 !important;
	float:none;
	display:block;
	height:auto !important;
}
#cssmenu ul li:hover ul li a:hover{
	display:block;
	float:none;
	color:#fff !important;
	padding:6px 10px 6px 10px;
	border:none;
	height:auto !important;
	background:#5a5a5a !important;
}











/*==============================Slider==============================*/
.header_banner_part{
		width:auto;
		margin:-3px auto 0;
		background-color:#FFF;
		border-radius:10px;
		padding:10px;
}
div.header_banner_part div.banner div.bx-wrapper div.bx-controls.bx-has-pager.bx-has-controls-direction div.bx-pager{
	display:block;
}
.bxslider li{
	height:360px;
	margin:0px 0 0 0;
	}
.bxslider li div{
	background-image:none !important;
}
.banner_text{
	bottom: 0;
    color: #000;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 370px;
	background:#FFF;
}

.banner_text .center{
	margin:0 auto;
}

.header_banner_part .banner{
	margin:0px auto;
	text-align:center;
}
.banner_text_bg{
	padding:75px 32px 10px;
    text-align: center;
    width: auto;
	color:#000;
}

.banner_text_bg h1{
	color:#4f4f4f;
	font-size:30px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	line-height:35px;
	background:url(/web/20180818121030im_/http://adivorcewithoutdrama.com/wp-content/themes/adivorcewithoutdrama/images/line.jpg) no-repeat bottom;
	padding-bottom:20px;
	margin-bottom:20px;
}
.banner_text_bg p{
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	font-size:15px;
	color:#4f4f4f;
	line-height:25px;	
}
/*Slider End*/


.bdy_set{
	width:100%;
	display:inline-block;
	padding:40px 0 10px;
}
.left_penal{
	max-width:670px;
	width:100%;
	float:left;
	margin:0px;
	padding:40px;
	background:#FFF;
	border-radius:5px;
	min-height:300px;
}
.bdy_set h1{
	font-family:"Trajan Pro";
	font-size:17px;
	color:#4f4f4f;
	text-transform:uppercase;
	font-weight:300;
	padding-bottom:30px;
}
.left_penal p{
	font-family:Arial, Helvetica, sans-serif, "Adobe Garamo";
	color:#565656;
	font-size:11px;
	line-height:24px;
}
.left_penal p a{
	color:#be8600;
}
.contaner_secd{
	padding:20px 0;
}
.contaner_secd h4{
	font-family:Arial, Helvetica, sans-serif, "Adobe Garamo";
	font-size:15px;
	color:#4f4f4f;
	padding-bottom:10px;
}
.contaner_secd ol{
	padding:0 12px;
}
.contaner_secd ol li{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif, "Adobe Garamo";
	color:#565656;
	font-size:11px;
	line-height:24px;
}
.contaner_secd ol li strong{
	font-size:12px;
}


.right_penal{
	width:275px;
	margin:0px;
	padding:0px;
	float:right;
}
.bx_right{
	background:#faf3d1;
	padding:10px 10px;
	border-radius:10px;
	margin-bottom:15px;
}
.bx_right h1{
	background: url("/web/20180818121030im_/http://adivorcewithoutdrama.com/wp-content/themes/adivorcewithoutdrama/images/icon_1.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    display:block;
    font-family: "Trajan Pro";
    font-size: 15px;
    line-height: 20px;
    padding:10px 5px 10px 50px;
    vertical-align: top;
	color:#4f4f4f;
	text-transform:capitalize;
}
.bx_right h1 a{
	color:#4f4f4f;
}
.bx_right ul{
	padding:10px 0 20px;
}
.bx_right ul li{
	display:block;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif, "Adobe Garamo";
	color:#565656;
	font-size:12px;
	line-height:22px;
}
a.online{
	text-decoration:underline;
}

.card_set{
	display:block;
	padding:20px 0;
	width:auto;
}
.log_col{
	display:block;
	padding:10px 0;
	width:auto;
	border-top:1px solid #faf3d1;
	border-bottom:1px solid #faf3d1;
}
.log_col h1{
	/*text-align:center;*/
	color:#FFF;
	font-size:17px;
	text-transform:capitalize;
	padding:10px 0;
}


/*Footer Section*/
footer{
	background:url(/web/20180818121030im_/http://adivorcewithoutdrama.com/wp-content/themes/adivorcewithoutdrama/images/footer_bg.png) repeat;
	width:100%;
	min-height:260px;
	display:block;
	padding:35px 0;
}

.footer_menu{
	max-width:970px;
	margin:0px auto;
	background:#faf3d1;
	border-radius:5px;
}
.footer_menu ul{
	margin:0px;
	text-align:center;
}
.footer_menu ul li{
	text-align:center;
	display:inline-block;
	padding:13px 40px;
}
.footer_menu ul li a{
	font-size:13px;
	color:#1f1f1f;
}
.footer_menu ul li.current-menu-item a{
	color:#666;
}
.footer_txt{
	max-width:970px;
	margin:35px auto 0;
	text-align:center;
}
.footer_txt p{
	color:#FFF;
	font-size:13px;
	line-height:21px;
}
.copy{
	margin-top:30px;
	text-align:center;
	color:#FFF;
	font-size:12px;
	line-height:20px;
}
.copy a{
	color:#FFF;
}


/*inner page*/
.bdy_set.inner div.wrap_area div.left_penal h1{
	border-bottom:1px solid #666;
	padding-bottom:10px;
	margin-bottom:5px;
}


/*Contact Form*/
.form_contact{
		margin:20px 0 0 0px;
		width:100%;
		display:inline-block;
		text-align:left;
}
.cap{
	float:left;
	text-align:left;
}
.form_contact label{
		float:left;
		width:120px;
		font:bold 13px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#787878;
}
.form_contact input[type=text], input[type=tel], input[type=email]{
		width:90%;
		height:40px;
		background-color:#f2f2f2;
		padding:0 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.form_contact select{
		width:92%;
		height:40px;
		background-color:#f2f2f2;
		padding:10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.form_contact textarea{
		width:90%;
		height:130px;
		background-color:#f2f2f2;
		padding:5px 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#000;
		outline:none;
		border:none;
}		
.form_contact input[type=submit]{
		background-color:#1d140f;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact input[type=reset]{
		background-color:#1d140f;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact label span.red{
		color:#FF0000;
}
.map_part{
		width:100%;
		border:3px solid #faf3d1;
		padding:10px;
		margin:50px 0 0 0px;
}
.map_part h6{
		font:normal 20px Arial, Helvetica, sans-serif;
		line-height:20px;
		color:#000000;
		padding:0px 0 15px 0px;
}

.wpcf7-form-control-wrap{display:inline !important;}
span.wpcf7-not-valid-tip {font-size: 13px !important;}

.bx_right p{font-family: Arial, Helvetica, sans-serif, "Adobe Garamo"; font-size: 12px; line-height: 22px; color: #565656;}
.bx_right strong{font-family: "Trajan Pro"; font-size: 13px; line-height: 18px; color: #4f4f4f;}

.left_pena ul{
	padding:10px 0 40px;
}
.left_penal ul li {
  font-family: Arial, Helvetica, sans-serif, "Adobe Garamo";
  color: #565656;
  font-size: 11px;
  line-height: 24px;
  margin-left: 20px;
}

/*
     FILE ARCHIVED ON 12:10:30 Aug 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:55:33 May 22, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.686
  exclusion.robots: 0.07
  exclusion.robots.policy: 0.059
  esindex: 0.013
  cdx.remote: 25.474
  LoadShardBlock: 296.104 (3)
  PetaboxLoader3.datanode: 248.613 (5)
  PetaboxLoader3.resolve: 232.243 (3)
  load_resource: 218.699 (2)
*/